/*/////////////////////////////////////////////////////////////////////
# linktrack.inc.js - This is PyukiWiki, yet another Wiki clone.
# $Id: linktrack.inc.js,v 1.106 2011/10/19 22:07:02 papu Exp $
#
# "PyukiWiki" version 0.2.0-alpha16 $$
# Author: Nanami http://nanakochi.daiba.cx/
# Copyright (C) 2004-2011 by Nekyo.
# http://nekyo.qp.land.to/
# Copyright (C) 2005-2011 PyukiWiki Developers Team
# http://pyukiwiki.sourceforge.jp/
# Based on YukiWiki http://www.hyuki.com/yukiwiki/
# Powerd by PukiWiki http://pukiwiki.sourceforge.jp/
# License: GPL2 and/or Artistic or each later version
#
# This program is free software; you can redistribute it and/or
# modify it under the same terms as Perl itself.
# Return:LF Code=EUC-JP 1TAB=4Spaces
/////////////////////////////////////////////////////////////////////*/

function Ck(lk,tg) {
	lk="?cmd=ck&amp;lk="+lk;
	if(tg == 'r') {
		lk=lk+"&amp;r=y";
		d.location=lk;
		return true;
	} else if(tg != '') {
		openURI(lk,tg);
	} else {
		d.location=lk;
	}
	return false;
}
